const system=require("../../../system");
const Dao=require("../../dao.base");
class EordersignlogDao extends Dao{
    constructor(){
        super(Dao.getModelName(EordersignlogDao));
    }

}
module.exports=EordersignlogDao;
